Subject: Re: [PATCH v6 00/10] mm/memory_hotplug: Shrink zones before removing memory

From: Oscar Salvador <[email-masked]>
Date: Tue, 4 Feb 2020 10:51:10 +0100

On Tue, Feb 04, 2020 at 09:45:24AM +0100, David Hildenbrand wrote:
> I really hope we'll find more reviewers in general - I'm also not happy
> if my patches go upstream with little/no review. However, patches
> shouldn't be stuck for multiple merge windows in linux-next IMHO
> (excluding exceptions of course) - then they should either be sent
> upstream (and eventually fixed later) or dropped.

First of all sorry for my lack of review, as lately I have been a bit disconnected
of the list because lack of time.

Lucky my I managed to find some time, so I went through the patches that did
lack review (#6-#10).

I hope this helps in moving forward the series, although Michal's review would be
great as well.

-- 
Oscar Salvador
SUSE L3